package com.bankaudit.report.v3.dto;

import java.util.List;

public class ProductDto {

	private String sequenceNumber;
	private String activityCode;
	private String activityId;
	private String productName;
	private List<String> statements;  /** Static content  **/	
	private List<String> derivedStatements;
	private List<ProcessDto> processList;
	
	private String productNameHindi;
	private List<String> statementsHindi;   
	private List<String> derivedStatementsHindi;
		
	public String getSequenceNumber() {
		return sequenceNumber;
	}
	public void setSequenceNumber(String sequenceNumber) {
		this.sequenceNumber = sequenceNumber;
	}
	public String getActivityCode() {
		return activityCode;
	}
	public void setActivityCode(String activityCode) {
		this.activityCode = activityCode;
	}
	public String getProductName() {
		return productName;
	}
	public void setProductName(String productName) {
		this.productName = productName;
	}
	
	public List<String> getDerivedStatements() {
		return derivedStatements;
	}
	public void setDerivedStatements(List<String> derivedStatements) {
		this.derivedStatements = derivedStatements;
	}
	public List<String> getStatements() {
		return statements;
	}
	public void setStatements(List<String> statements) {
		this.statements = statements;
	}
	public List<ProcessDto> getProcessList() {
		return processList;
	}
	public void setProcessList(List<ProcessDto> processList) {
		this.processList = processList;
	}
	public String getProductNameHindi() {
		return productNameHindi;
	}
	public void setProductNameHindi(String productNameHindi) {
		this.productNameHindi = productNameHindi;
	}
	public List<String> getStatementsHindi() {
		return statementsHindi;
	}
	public void setStatementsHindi(List<String> statementsHindi) {
		this.statementsHindi = statementsHindi;
	}
	public List<String> getDerivedStatementsHindi() {
		return derivedStatementsHindi;
	}
	public void setDerivedStatementsHindi(List<String> derivedStatementsHindi) {
		this.derivedStatementsHindi = derivedStatementsHindi;
	}
	
}

